Skip to content
This repository
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 90 lines (86 sloc) 1.838 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89
PATH
  remote: /Users/joshuaclayton/dev/gems/factory_girl
  specs:
    factory_girl (4.0.0.rc1)
      activesupport (>= 3.0.0)

GEM
  remote: http://rubygems.org/
  specs:
    activemodel (3.0.16)
      activesupport (= 3.0.16)
      builder (~> 2.1.2)
      i18n (~> 0.5.0)
    activerecord (3.0.16)
      activemodel (= 3.0.16)
      activesupport (= 3.0.16)
      arel (~> 2.0.10)
      tzinfo (~> 0.3.23)
    activesupport (3.0.16)
    appraisal (0.4.1)
      bundler
      rake
    arel (2.0.10)
    aruba (0.4.11)
      childprocess (>= 0.2.3)
      cucumber (>= 1.1.1)
      ffi (>= 1.0.11)
      rspec (>= 2.7.0)
    bourne (1.1.2)
      mocha (= 0.10.5)
    builder (2.1.2)
    childprocess (0.3.4)
      ffi (~> 1.0, >= 1.0.6)
    cucumber (1.2.1)
      builder (>= 2.1.2)
      diff-lcs (>= 1.1.3)
      gherkin (~> 2.11.0)
      json (>= 1.4.6)
    diff-lcs (1.1.3)
    ffi (1.1.3)
    ffi (1.1.3-java)
    gherkin (2.11.1)
      json (>= 1.4.6)
    gherkin (2.11.1-java)
      json (>= 1.4.6)
    i18n (0.5.0)
    json (1.7.4)
    json (1.7.4-java)
    metaclass (0.0.1)
    mocha (0.10.5)
      metaclass (~> 0.0.1)
    multi_json (1.3.6)
    rake (0.9.2.2)
    rspec (2.11.0)
      rspec-core (~> 2.11.0)
      rspec-expectations (~> 2.11.0)
      rspec-mocks (~> 2.11.0)
    rspec-core (2.11.1)
    rspec-expectations (2.11.2)
      diff-lcs (~> 1.1.3)
    rspec-mocks (2.11.1)
    simplecov (0.6.4)
      multi_json (~> 1.0)
      simplecov-html (~> 0.5.3)
    simplecov-html (0.5.3)
    sqlite3 (1.3.6)
    sqlite3-ruby (1.3.3)
      sqlite3 (>= 1.3.3)
    timecop (0.4.4)
    tzinfo (0.3.33)
    yard (0.8.2.1)

PLATFORMS
  java
  ruby

DEPENDENCIES
  activerecord (~> 3.0.0)
  appraisal (~> 0.4)
  aruba
  bourne
  cucumber (~> 1.1)
  factory_girl!
  mocha
  rspec (~> 2.0)
  simplecov
  sqlite3-ruby
  timecop
  yard
Something went wrong with that request. Please try again.